**`KUNAL MANWANI`[NAME]** -NL- 635-A, C/O Om shadija, Lakhenagar, Raipur, (C.G) 492001 -NL- **`7222992603`[PHONES_PHONE]** | **`Edu.kunalmanwani@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking a challenging career in a dynamic and leading organization that would help me cultivate and -NL- nurture my skills to the fullest with an opportunity to display my talent and become an asset to the -NL- organization. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Airtel payments bank`[EMPLOYER_COMPANY_NAME]** -NL- January, 2018 - Present -NL- **`Branch Manager`[EMPLOYER_ROLE]** -NL- Handle branch operations, compliance, follow regulatory bodies and drive sales team against required -NL- targets. -NL- **`Axis bank limited`[EMPLOYER_COMPANY_NAME]** -NL- June 2015 - December 2017 -NL- Customer service oﬃcer -NL- Handling branch day to day operations, cash handling, Petty cash management. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`IMET, Bhopal`[EDUCATION_INSTITUTE]** -NL- **`MBA`[EDUCATION_DEGREE]** (Operations and ﬁnance) -NL- 75% -NL- 2019 -NL- **`Rungta college of engineering and technology`[EDUCATION_INSTITUTE]** -NL- **`B.E`[EDUCATION_DEGREE]**. (**`ECE`[EDUCATION_COURSE]**) -NL- 73% -NL- 2015 -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Matlab, ﬁnacle ( banking software), MS oﬃce. -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- " Eco safety Edge detector car" -NL- 30 days -NL- Ultrasonic waves, 8051micro- controller Basically detects the edges of the roads to prevent from -NL- accidents, like in hilly areas, due to fog etc. -NL- **`ACHIEVEMENTS & AWARDS`[OTHERS_HEADING]** -NL- 1. Won award from the Retail Banking Head for most productive resource in overall parameters. 2. -NL- Recognized by APOLLO Munichfor extra ordinary contribution. 3. IRDA certiﬁed. -NL- **`PERSONAL STRENGTHS`[SKILLS_HEADING]** -NL- Keep myself calm and composed under pressure, Selfmotivated person. -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 05/11/1993 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Known Languages : English, Hindi, Sindhi, chhattisgarhi -NL- Hobby : Listening music, meditation, web surﬁng. -NL- 